~ecs/tm

329aac6c1e7768a4b5966981cac3b9bdb17123be — Ember Sawady 3 years ago 530f55b
init: fix setting of $TM_DIR
1 files changed, 4 insertions(+), 3 deletions(-)

M tm
M tm => tm +4 -3
@@ 19,9 19,10 @@ usage() {
	exit 1
}
[ $# -eq 0 ] && usage
. "$(dirname -- "$0")/lib.sh"
cmd="$1"
shift
which tm-"$cmd" >/dev/null 2>/dev/null || abort "error: invalid command $cmd
$(usage)"
if ! which tm-"$cmd" >/dev/null 2>/dev/null; then
	printf "error: invalid command %s\n%s\n" "$cmd" "$(usage)"
	exit 1
fi
exec tm-"$cmd" "$@"